Subject: need a favor - an old journal article

From: "Douglas A. Smith Ph.D." <[email-masked]>
Date: Wed, 20 Aug 1997 14:43:04 -0400

Can anyone tell me what this journal is based on its Chemical Abstract
abbreviation and CODEN?

	Rocz. Chem.
	CODEN: ROCHAC

Does anyone have access to back issues of this journal from 1970?  I need
to get an article from back then.

Sorry for the non-technical topic.

Doug
--
Dr. Douglas A. Smith, President and CEO     |  voice: (814) 255-7859
The DASGroup, Inc.                          |    fax: (814) 255-3517
1732 Lyter Drive, 2nd Floor                 |  email: [email-masked]
Johnstown, PA 15905                         |    WWW: http://www.dasgroup.com

Contract R&D specialists in modeling, simulation, and synthesis for
chemistry, materials science, and biotechnology.